Comment 5 for bug 1621629

Amr Ibrahim (amribrahim1987) wrote :

It also happens with flashplugin-installer in Trusty 14.04. So I guess Xenial and Trusty are also affected.